jdk1.6可以使用1.8的加密算法吗 5C

由于最近服务器openssh升级到7.3版本,原来用jdk1.6开发的程序使用jsch连接不到openssh7.3版本的服务器,但是更换jdk1.8后可以连接,我知道是由于7.3屏蔽掉了之前的一些算法所以无法连接,请问各位大牛有没有什么方法,在不修改服务器配置,使用1.8的功能,比如更换掉jce.jar

1个回答

Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!
立即提问
相关内容推荐